Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.timelyai.com.br/v1/agents \ --header 'Content-Type: application/json' \ --header 'x-api-key: <api-key>' \ --data ' { "name": "<string>", "description": "<string>", "avatar_url": "<string>", "model": "gpt-4o-mini", "temperature": 0.7 } '
{ "data": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "description": "<string>", "avatar_url": "<string>", "model": "<string>", "temperature": 123, "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" } }
Creates a new AI agent.
API key obtained from the dashboard
1 - 100
500
0 <= x <= 2
Agent created
Show child attributes